package com.zcloud.fire.check.domain.gateway;

import com.zcloud.fire.check.domain.model.FireCheckStandardE;

/**
 * web-domain
 *
 * @Author zhaokai
 * @Date 2025-11-26 10:12:14
 */
public interface FireCheckStandardGateway {

    /**
     * 新增
     */
    Boolean add(FireCheckStandardE fireCheckStandardE);

    /**
     * 修改
     */
    Boolean update(FireCheckStandardE fireCheckStandardE);

    /**
     * 删除
     */
    Boolean deletedFireCheckStandardById(Long id);

    Boolean deletedFireCheckStandardByIds(Long[] id);
}

